body, html { background-color: #000000; color: #ffffff; font-family: Tahoma, Arial, Verdana; font-size: 90%; padding: 0px; margin: 0px; }
table, td, ul, ol, li, div, p { color: #ffffff; font-family: Tahoma, Arial, Verdana; font-size: 100%; line-height: 140%; }
a { color: #E9BA2C }
a:hover { color: #FFFFFF }

img { text-decoration: none; border: none;}
a span {text-decoration: none;}
h1 { display:none; }
h2 { color: #D4C49D; font-weight:normal; font-size: 140%; font-family: Georgia, Times New Roman; background: url(/images/h2_long.gif) no-repeat center center; margin: 0px 0px 10px 0px; height: 40px; padding:15px 75px 0px 75px; display: block; width:auto; text-align: center;  }
h3 { color: #D4C49D; font-weight:normal; font-size: 120%; font-family: Georgia, Times New Roman; padding: 0px; margin: 0px; }
.small { font-size: 80%;}
a.small, div.small a { text-decoration:none;}

.titleLink { font-family: Georgia, Times New Roman; font-weight: bold; }
div#body { position: relative; margin: 0px auto 0px auto; padding: 0px; width: 904px; }
div#top { width: 317px; display: block; float: left;}
div#flash { display:block; width: 587px; text-align: right; float: right; padding-top: 50px; }
div#header { display:block; width: 587px; text-align: right; float: right; }
div#main { clear: both; }
div#mainSub { clear: right; width:547px; display: block; float: right; padding: 0px 20px 20px 20px; margin: 0px;}

div#language { display: block; width: 317px; height: 30px;}
div#language ul { padding: 5px 0px 0px 80px; margin: 0px; list-style: none;}
div#language ul li { display: block; width: 90px; float: left; }
div#language ul li a { text-decoration: none; color: #FFFFFF; font-family: Georgina, Times New Roman; }
div#language ul li a:hover { text-decoration: none; color: #E9BA2C; }
div#language ul li a strong { text-decoration: underline; }
div#language ul li a img { text-decoration: none; margin-right: 5px; position: relative; top: 3px; }

div#menu { width: 317px; height: 375px;  background:url(/images/bckg_menu2.jpg) no-repeat center center; text-align: left; background-color:#FAFBF6; }
div#menu ul { padding: 20px 0px 0px 10px; margin: 0px; list-style: none; text-align: center;}
div#menu ul li a { display: block; width: 100%; font-family: Georgia, Times New Roman; color:#120B08;font-size:110%; font-weight: bold; background:url(/images/menu_active.gif) no-repeat center 25px; text-decoration: none; line-height: 23px; }
div#menu ul li a.active { color:#77522A; }
div#menu ul li a:hover { color:#77522A; background-position:center 0px; text-decoration: underline; }

div#mainLeft { width: 287px; display: block; float: left; padding: 5px 10px 20px 20px; text-align: center;}
div#mainLeft h2 {background: url(/images/h2_short.gif) no-repeat center center; }

div#mainRight { width: 547px; display: block; float: right; padding: 5px 20px 20px 20px;}

div#mainRight p, div#mainSub p {  text-align: justify; }

div#down { clear: both; text-align: center; background:url(/images/down_line.gif) repeat-x 0px 0px; white-space: 910px; font-size: 80%; }
div#down p { padding:10px 0px 0px 0px; margin: 0px; }

div#down .decor2 { display: block; width: 63px; height:39px; background:url(/images/down_ornament.gif) no-repeat center center; margin: 0px auto 0px auto; }

.textCenter { text-align: center; }
.textLeft { text-align: left; }
.textRight { text-align: right; }
.textJustify { text-align: justify; }
.null { padding: 0px; margin: 0px; }
.cleaner {clear:both;}

label { font-weight:bold;color: #D4C49D; display:block; margin:0px; padding:2px 10px 0px 0px; float:left; clear: both; width:180px; text-align:right;}

